<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [Runtime](./three-loader-3dtiles.runtime.md) &gt; [setViewDistanceScale](./three-loader-3dtiles.runtime.setviewdistancescale.md)

## Runtime.setViewDistanceScale() method

Set the current view distance scale. See [LoaderOptions](./three-loader-3dtiles.loaderoptions.md)

<b>Signature:</b>

```typescript
setViewDistanceScale(number: any): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  number | any |  |

<b>Returns:</b>

void

